uuid: 63f1e1ab-2fa0-4c05-a26e-109683678e55
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_user_division
    - node.type.division
  module:
    - user
id: user.user.field_user_division
field_name: field_user_division
entity_type: user
bundle: user
label: Division
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      division: division
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
